## libalgorithm-diff-perl 1.19.02

=== debian/changelog ===
libalgorithm-diff-perl (1.19.02-3) unstable; urgency=low

  [ Salvatore Bonaccorso ]
  * Email change: Salvatore Bonaccorso -> carnil@debian.org

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ Xavier Guimard ]
  * Bump Standards-Version to 3.9.4
  * Update d/copyright to format 1.0
  * Add myself to uploaders
  * Change source URL since permalink points to an old release
    (Closes: #661578)
  * Forward fix-pod.patch to rt.cpan.org
  * Update debhelper dependency to 8

 -- Xavier Guimard <x.guimard@free.fr>  Fri, 02 Nov 2012 13:24:25 +0100

libalgorithm-diff-perl (1.19.02-2) unstable; urgency=low

  [ Jonathan Yu ]
  * Add myself to Uploaders and Copyright
  * Rewrite control description
  * Standards-Version 3.8.3 (no changes)
  * Install scripts + README via example + docs file
  * Update to new short debhelper rules format
  * Recommend the forthcoming libalgorithm-diff-xs-perl module
  * Add a patch to fix POD

  [ gregor herrmann ]
  * debian/watch: improved regexp for matching upstream releases.
  * debian/control: Changed: Switched Vcs-Browser field to ViewSVN
    (source stanza).
  * debian/control: Added: ${misc:Depends} to Depends: field.
  * Change my email address.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ Salvatore Bonaccorso ]
  * debian/control: Changed: Replace versioned (build-)dependency on
    perl (>= 5.6.0-{12,16}) with an unversioned dependency on perl (as
    permitted by Debian Policy 3.8.3).
  * Convert to '3.0 (quilt)' source package format. Drop README.source
    as not needed anymore and drop quilt framework from
    debian/{rules,control}.
  * Add myself to Uploaders.
  * Refresh debian/copyright to revision 135 of DEP5s format-
    specification for machine-readable copyright files.
  * Bump Standards-Version to 3.9.1.
  * Add fix-spelling-error-in-manpage.patch to fix spelling error in
    manpage of Algorithm::Diff.

 -- Salvatore Bonaccorso <salvatore.bonaccorso@gmail.com>  Wed, 28 Jul 2010 22:48:28 +0200

libalgorithm-diff-perl (1.19.02-1) unstable; urgency=low

  * Take over for the Debian Perl Group on maintainer's request
    (http://lists.debian.org/debian-perl/2008/03/msg00055.html)
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Changed:
    Maintainer set to Debian Perl Group <pkg-perl-
    maintainers@lists.alioth.debian.org> (was: Florian Weimer
    <fw@deneb.enyo.de>).
  * debian/watch: add uversionmangle.

  * New upstream release (includes both patches from earlier Debian
    versions: "export LCSidx" and "typo in example").
  * Set Standards-Version to 3.7.3 (no changes).
  * Set debhelper compatibility level to 5 (and add debian/compat).
  * debian/control:
    - add /me to Uploaders
    - remove Section and Priority from binary package stanza
    - move debhelper to Build-Depends
  * Remove debian/libalgorithm-diff-perl.dirs.
  * debian/rules: update based on dh-make-perl's templates.
  * debian/copyright: mention Debian Perl Group, add additional copyright
    holder, use specific download URL instead of pointing to CPAN at large.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun, 09 Mar 2008 23:20:32 +0100

libalgorithm-diff-perl (1.19.01-2) unstable; urgency=low

  * Update debian/watch to match only relevant .tar.gz files.
  * Apply patch from Martin Zobel-Helas to properly export LCSidx.
    Closes: #341227.
  * Fix typo in Diff.pm example (upstream bug 16067).
  * Bump Standards-Version to 3.6.2.1.  No changes necessary.

 -- Florian Weimer <fw@deneb.enyo.de>  Tue, 29 Nov 2005 15:05:46 +0100

libalgorithm-diff-perl (1.19.01-1) unstable; urgency=low

  * New upstream release.
  * Adopt the package.  Closes: #274119.

 -- Florian Weimer <fw@deneb.enyo.de>  Fri,  1 Oct 2004 10:52:39 +0200

libalgorithm-diff-perl (1.15-5) unstable; urgency=low

  * Rebuild so that .arch-ids/ files don't get included in the package.

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 23 Dec 2003 19:37:44 -0500

libalgorithm-diff-perl (1.15-4) unstable; urgency=low

  * Update standards version
  * Remove examples file, since examples are being dealt with in a
    different manner

 -- Michael Alan Dorman <mdorman@mallet-assembly.org>  Fri, 19 Dec 2003 14:43:54 -0500

libalgorithm-diff-perl (1.15-3) unstable; urgency=low

  * Fix override disparity.

 -- Michael Alan Dorman <mdorman@debian.org>  Fri, 15 Aug 2003 18:40:06 -0400

libalgorithm-diff-perl (1.15-2) unstable; urgency=low

  * Fix some problems with the copyright statement. (closes: Bug#157538)

 -- Michael Alan Dorman <mdorman@debian.org>  Sat, 15 Mar 2003 14:12:36 -0500

libalgorithm-diff-perl (1.15-1) unstable; urgency=low

  * New upstream version.

 -- Michael Alan Dorman <mdorman@debian.org>  Sun,  7 Jul 2002 16:04:53 -0400

libalgorithm-diff-perl (1.11a-1) unstable; urgency=low

  * New upstream version (closes: bug#128190)

 -- Michael Alan Dorman <mdorman@debian.org>  Tue, 22 Jan 2002 13:12:31 -0500

libalgorithm-diff-perl (1.10-3) unstable; urgency=low

  * Whooops!  My package somehow got screwed up, with the newer version of
    the module appended to the text of the older module.  Fixed.

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 15 Apr 2001 21:11:44 -0400

libalgorithm-diff-perl (1.10-2) unstable; urgency=low

  * Add build-depends.
  * Many edits to rules file.

 -- Michael Alan Dorman <mdorman@debian.org>  Sun, 15 Apr 2001 14:39:34 -0400

libalgorithm-diff-perl (1.10-1) unstable; urgency=low

  * New upstream release

 -- Michael Alan Dorman <mdorman@debian.org>  Wed, 20 Sep 2000 15:31:15 -0400

libalgorithm-diff-perl (0.59-1) unstable; urgency=low

  * Initial packaging

 -- Michael Alan Dorman <mdorman@debian.org>  Sat,  8 Apr 2000 17:55:34 -0400
