=== debian/control ===
Source: libalgorithm-diff-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Jonathan Yu <jawnsy@cpan.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Xavier Guimard <x.guimard@free.fr>
Section: perl
Priority: optional
Build-Depends: debhelper (>= 8)
Build-Depends-Indep: perl
Standards-Version: 3.9.4
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libalgorithm-diff-perl.git
Vcs-Git: git://git.debian.org/pkg-perl/packages/libalgorithm-diff-perl.git
Homepage: http://search.cpan.org/~tyemq/Algorithm-Diff/

Package: libalgorithm-diff-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libalgorithm-diff-xs-perl
Description: module to find differences between files
 Algorithm::Diff is a Perl module that allows users to analyze text based on a
 Longest Common Subsequence (LCS) algorithm. It can compare two files and find
 the differences between them, which can produce the same information as the
 common Unix tool 'diff'.
 .
 There is an XS-optimized implementation of the core loop, which accelerates
 some types of diff output (see libalgorithm-diff-xs-perl).
