## libalgorithm-diff-perl 1.19.03

=== debian/changelog ===
libalgorithm-diff-perl (1.19.03-1) unstable; urgency=medium

  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Update Vcs-Browser URL to cgit web frontend
  * Imported Upstream version 1.19.03
  * Drop fix-spelling-error-in-manpage.patch patch
  * Update copyright years for debian/* packaging
  * Declare compliance with Debian policy 3.9.6
  * Declare package as autopkgtest'able
  * Add fix-Expected-text-after-item-not-a-number.patch patch
  * Fix wildcard-matches-nothing-in-dep5-copyright lintian warning.
    One file was miss-spelled and triggered the lintian warning. The actual
    file in the source is diffnew.pl.

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 30 May 2015 22:14:24 +0200
