=== debian/control ===
--- 
+++ 
@@ -8,10 +8,11 @@
 Priority: optional
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: perl
-Standards-Version: 3.9.4
-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libalgorithm-diff-perl.git
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libalgorithm-diff-perl.git
+Standards-Version: 3.9.6
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-perl/packages/libalgorithm-diff-perl.git
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libalgorithm-diff-perl.git
 Homepage: http://search.cpan.org/~tyemq/Algorithm-Diff/
+Testsuite: autopkgtest-pkg-perl
 
 Package: libalgorithm-diff-perl
 Architecture: all
