=== debian/watch ===
version=3
# http://search.cpan.org/dist/Algorithm-Diff/ doesn't carry current versions
options=uversionmangle=s/\.(\d\d)(\d\d)/.$1.$2/ \
http://www.cpan.org/modules/by-module/Algorithm/Algorithm-Diff-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
