## libalgorithm-diff-perl 1.201

=== debian/changelog ===
libalgorithm-diff-perl (1.201-1) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints.

  [ gregor herrmann ]
  * Import upstream version 1.201.
  * Update handling of example scripts
    (changed paths in upstream tarball).
  * Drop patches, applied upstream.
  * Declare compliance with Debian Policy 4.5.1.

 -- gregor herrmann <gregoa@debian.org>  Thu, 17 Dec 2020 20:25:30 +0100

libalgorithm-diff-perl (1.200-1) unstable; urgency=medium

  [ Xavier Guimard ]
  * Email change: Xavier Guimard -> yadd@debian.org

  [ Debian Janitor ]
  * Bump debhelper from old 10 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).
  * Update standards version to 4.2.1, no changes needed.

  [ gregor herrmann ]
  * debian/watch: use uscan version 4.
  * Import upstream version 1.200.
  * debian/watch: drop uversionmangle which wasn't functional anymore and
    shouldn't be needed in the future.
  * Refresh patches (offset).
  * Update years of packaging copyright.
  * Update Upstream-Contact in debian/copyright.
  * Declare compliance with Debian Policy 4.5.0.
  * Set Rules-Requires-Root: no.
  * Bump debhelper-compat to 13.

 -- gregor herrmann <gregoa@debian.org>  Mon, 28 Sep 2020 20:28:00 +0200

libalgorithm-diff-perl (1.19.03-2) unstable; urgency=medium

  [ Salvatore Bonaccorso ]
  * debian/control: Use HTTPS transport protocol for Vcs-Git URI

  [ gregor herrmann ]
  * debian/copyright: change Copyright-Format 1.0 URL to HTTPS.

  [ Nick Morrott ]
  * Update debian/watch to use metacpan

  [ gregor herrmann ]
  * Remove Jonathan Yu from Uploaders. Thanks for your work!

  [ Salvatore Bonaccorso ]
  * Update Vcs-* headers for switch to salsa.debian.org

  [ gregor herrmann ]
  * debian/*: update URLs from {search,www}.cpan.org to MetaCPAN.

  [ Xavier Guimard ]
  * Declare compliance with policy 4.2.0
  * Update debian/copyright:
    - Add Tye McQueen and Mark-Jason Dominus
    - Add Berne Convention comment since copyright mentions just "parts
      copyrighted by..."
  * Add upstream/metadata
  * Bump debhelper standards-version to 10

 -- Xavier Guimard <x.guimard@free.fr>  Sat, 25 Aug 2018 10:16:11 +0200
