=== debian/control ===
Source: libalgorithm-diff-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: gregor herrmann <gregoa@debian.org>,
           Salvatore Bonaccorso <carnil@debian.org>,
           Xavier Guimard <yadd@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.5.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-diff-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libalgorithm-diff-perl.git
Homepage: https://metacpan.org/release/Algorithm-Diff
Rules-Requires-Root: no

Package: libalgorithm-diff-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends}
Recommends: libalgorithm-diff-xs-perl
Multi-Arch: foreign
Description: module to find differences between files
 Algorithm::Diff is a Perl module that allows users to analyze text based on a
 Longest Common Subsequence (LCS) algorithm. It can compare two files and find
 the differences between them, which can produce the same information as the
 common Unix tool 'diff'.
 .
 There is an XS-optimized implementation of the core loop, which accelerates
 some types of diff output (see libalgorithm-diff-xs-perl).
