=== debian/watch ===
version=4
https://metacpan.org/release/Algorithm-Diff   .*/Algorithm-Diff-v?@ANY_VERSION@@ARCHIVE_EXT@$
